Processing Tool - Bug #446

Als Tool: Multi page incomplete alarm sheet is not generated normally, but no error is reported
04/28/2022 05:35 PM - zhouxuan

Status: Validated Start date: 04/28/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:

Observer: zhouxuan Validation version:

Observation Phase:  System validation State justification: zhouxuan_Validated_OK_20220505_Als
Tool1.1.6

Visibility: Internal Additional info.:

Scope: Software Delivered version:

Site: China_Atos

Description

Multi page incomplete alarm card is not generated normally, but no error is reported

1.Run the attachment

2.Two alarm cards were created on the console journey, but it was found that the alarm card was incorrectly generated in the pic
folder. see bug1.png &bug2.png bug3.png

3.Expected Result :The console log provides corresponding warnings or errors

zhouxuan_Validated OK_ 20220505 Als Tool1.1.6

History

#1 - 04/28/2022 05:42 PM - zhouxuan

- Subject changed from Als Tool:Multi page incomplete alarm card is not generated normally, but no error is reported to Als Tool: Multi page
incomplete alarm sheet is not generated normally, but no error is reported

#2 - 04/29/2022 06:32 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.6

#3 - 05/05/2022 02:17 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- State justification set to zhouxuan_ Validated_OK_20220505_Als Tool1.1.6
0000.docx 109 KB 04/28/2022 zhouxuan
bug1.png 103 KB 04/28/2022 zhouxuan
bug2.png 125 KB 04/28/2022 zhouxuan
bug3.png 8.14 KB 04/28/2022 zhouxuan
